unit uEditorElegirArticulosFacturaCliente;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, uEditorElegirArticulos, Menus, DB, uDADataTable, JvAppStorage,
  JvAppRegistryStorage, JvComponentBase, JvFormPlacement, ImgList, PngImageList,
  StdActns, ActnList, uCustomView, uViewBase, uViewBarraSeleccion, ComCtrls,
  JvExComCtrls, JvStatusBar, TBX, TB2ExtItems, TBXExtItems, TB2Item, TB2Dock,
  TB2Toolbar, pngimage, ExtCtrls, JvExControls, JvComponent, JvNavigationPane,
  uIEditorElegirArticulosFacturasCliente, uDAInterfaces,
  uViewGridBase, uViewGrid, uViewArticulos, StdCtrls;

type
  TfEditorElegirArticulosFacturaCliente = class(TfEditorElegirArticulos, IEditorElegirArticulosFacturasCliente)
  public
    constructor Create(AOwner: TComponent); override;
  end;


implementation
{$R *.dfm}

uses uViewElegirArticulosFacturasCliente;

{ TfEditorElegirArticulosFacturaCliente }

constructor TfEditorElegirArticulosFacturaCliente.Create(AOwner: TComponent);
begin
  inherited;
  ViewGrid := CreateView(TfrViewElegirArticulosFacturasCliente) as IViewElegirArticulosFacturasCliente;
end;

end.
